.apf-printonly {
    display: none;
}

#arzneipflanzen,.arzneipflanzen.stage {
    box-sizing: border-box;
    color: #444444!important;
    font-family: 'Lato',Verdana,Arial,sans-serif;
    font-size: 11pt;
    background: #eeeeee url('/_ext/cdn.staude.info/arzneipflanzen/css/img/stage_bg.png') repeat top center;
    padding: 0 15px;
    line-height: 1.25em;
}

.arzneipflanzen .hyphenate {
    hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
}

.arzneipflanzen .nohyphenate {
    hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
}

.arzneipflanzen.stage:before,.arzneipflanzen.stage:after,.apf-plant-details:before,.apf-plant-details:after {
    display: table;
    content: "";
}

.arzneipflanzen.stage:after,.arzneipflanzen .apf-plant-details:after {
    clear: both;
}

.arzneipflanzen .apf-title,.arzneipflanzen .apf-subtitle,.arzneipflanzen .apf-cat-title {
    text-align: center;
    font-weight: 400;
    margin: 0;
}

.arzneipflanzen .apf-title,.arzneipflanzen .apf-cat-title {
    color: #444444;
    font-size: 1.75em;
    line-height: 1.5em;
    font-family: 'Roboto Slab',serif;
}

.arzneipflanzen .apf-subtitle {
    color: #9a9a9a!important;
    font-family: 'Lato',Verdana,Arial,sans-serif;
    font-size: 1.15em;
    line-height: 1.5em;
}

.arzneipflanzen .apf-cat-title {
    padding: .5em 15px .25em;
}

.arzneipflanzen .apf-searchform {
    margin: 1em 0;
}

.arzneipflanzen .apf-searchfield,.arzneipflanzen .apf-searchbutton {
    box-sizing: border-box;
    height: 3.5em;
}

.arzneipflanzen .apf-searchfield {
    background: #ffffff url('/_ext/cdn.staude.info/arzneipflanzen/css/img/icon_search.png') no-repeat 10px center;
    border: 2px solid #cdcdcd;
    border-right: none;
    height: 3.5em;
    padding: .5em 0 .5em 52px;
    outline: none;
    width: 80%;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}

.arzneipflanzen .apf-searchbutton {
    width: 20%;
    background: #9a9a9a;
    color: #ffffff;
    border: 0px none transparent;
    cursor: pointer;
    margin: 0;
    display: inline-block;
    padding: 0;
    border-radius: 0;
}

.arzneipflanzen .apf-searchbutton:hover,.arzneipflanzen .apf-searchbutton:focus,.arzneipflanzen .apf-searchbutton:active {
    background: #444444;
}

.arzneipflanzen .apf-cats {
    text-align: center;
}

.arzneipflanzen .apf-cats.closed {
    display: none;
}

.arzneipflanzen .btn-trigger-cats {
    background: #9a9a9a;
    background-image: -webkit-linear-gradient(top,#9a9a9a,#cccccc);
    background-image: -moz-linear-gradient(top,#9a9a9a,#cccccc);
    background-image: -ms-linear-gradient(top,#9a9a9a,#cccccc);
    background-image: -o-linear-gradient(top,#9a9a9a,#cccccc);
    background-image: linear-gradient(to bottom,#9a9a9a,#cccccc);
    border-bottom: 1px solid #cccccc;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 18px;
    margin: 0 0 .5em;
    text-align: center;
    text-decoration: none;
    padding: .5em 1em;
}

.arzneipflanzen .btn-trigger-cats:after,.arzneipflanzen .similar-plants:before {
    background: transparent url('/_ext/cdn.staude.info/arzneipflanzen/css/img/chevron_down.png') no-repeat center;
    content: "";
    display: inline-block;
    height: 1em;
    width: 1em;
    vertical-align: text-top;
}

.arzneipflanzen .similar-plants:before {
    float: right;
}

.arzneipflanzen .btn-trigger-cats.open:after,.arzneipflanzen .similar-plants:hover:before {
    background-image: url('/_ext/cdn.staude.info/arzneipflanzen/css/img/chevron_up.png');
}

.arzneipflanzen figure.plant-cat {
    box-sizing: border-box;
    display: inline-block;
    margin: 0 auto 12px;
    padding: 0 12px;
    max-width: 50%;
}

.arzneipflanzen figure.plant-cat a {
    display: block;
    text-align: center;
    color: #9a9a9a!important;
    text-decoration: none;
}

#content .arzneipflanzen figure.plant-cat h3,.arzneipflanzen figure.plant-cat h3 {
    font-weight: 400;
    font-size: 10pt;
    line-height: 1.15em;
}

.arzneipflanzen figure.plant-cat img {
    height: auto;
    max-width: 80%;
    width: auto;
}

.arzneipflanzen figure.plant-cat a:hover img {
}

.arzneipflanzen article.cat-plant-item,.arzneipflanzen article.found-plant-item {
    box-sizing: border-box;
    float: left;
    padding: 15px;
    width: 33%;
}

.arzneipflanzen .cat-plant-item a,.arzneipflanzen .found-plant-item a {
    color: #ffffff!important;
    display: block;
    font-size: .85em;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    text-shadow: 1px 1px 1px #4a4a4a;
}

.arzneipflanzen .cat-plant-item .plant-image,.arzneipflanzen .found-plant-item .plant-image {
    height: auto;
    max-width: 100%;
    position: absolute;
    width: 100%;
}

.arzneipflanzen article.cat-plant-item .plant-title,.arzneipflanzen article.found-plant-item .plant-title,.arzneipflanzen .similar-plants .plant-item-title {
    background: rgba(154,154,154,.8);
    transition: background ease-out .15s;
}

.arzneipflanzen article.cat-plant-item a:hover .plant-title,.arzneipflanzen article.found-plant-item a:hover .plant-title,.arzneipflanzen .similar-plants a:hover .plant-item-title {
    background: transparent;
}

.arzneipflanzen .apf-plant-details {
    clear: both;
    padding-bottom: 1em;
}

.arzneipflanzen .btn-overview.btn-category {
    font-size: .75em;
    padding: .45em .8em;
}

.arzneipflanzen .apf-btn {
    background: #ffffff;
    border: 1px solid #cdcdcd;
    border-radius: 1em;
    box-sizing: border-box;
    color: #A9A9A9!important;
    font-size: .75em;
    padding: .45em .8em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}

.arzneipflanzen .fright {
    display: inline-block;
    float: right;
}

.arzneipflanzen .apf-btn+.apf-btn {
    margin-left: 5px;
}

.arzneipflanzen .btn-print-plant,.arzneipflanzen .btn-share-plant {
    color: #00000!important;
}

.arzneipflanzen .btn-print-plant>img,.arzneipflanzen .btn-share-plant>img {
    max-width: 15px;
    height: auto;
    vertical-align: text-bottom;
}

.arzneipflanzen .btn-print-plant {
}

.arzneipflanzen .btn-share-plant {
}

@media(min-width: 768px) {
}

.arzneipflanzen .btn-overview:hover {
    color: #444444 !important;
}

.arzneipflanzen .similar-plants {
    background: #9a9a9a;
    color: #ffffff !important;
    padding: .5em 1em;
    touch-action: manipulation;
    border: 1px solid #9a9a9a;
    -ms-touch-action: manipulate;
}

.arzneipflanzen .similar-plants:hover {
}

.arzneipflanzen .similar-plants .plant-list {
    color: #ffffff;
    background: #9a9a9a;
    display: none;
    max-height: 100vh;
    overflow: auto;
}

.arzneipflanzen .similar-plants:hover .plant-list {
    box-sizing: border-box;
    display: block;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0 1em;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.arzneipflanzen .similar-plants a {
    color: #ffffff !important;
    display: block;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    text-shadow: 1px 1px 1px #4a4a4a;
    width: 100%;
}

.arzneipflanzen .similar-plants .plant-item {
    margin: 15px 0;
}

.arzneipflanzen .similar-plants .apf_vertical-align-wrap {
    width: 100.5%;
    height: 100.5%;
}

.arzneipflanzen .similar-plants .similar-thumb {
    height: auto;
    vertical-align: middle;
    width: 80px;
    width: 100%;
    position: absolute;
    z-index: 0;
}

.arzneipflanzen .plant-heading {
    color: #ffffff !important;
    height: 0;
    overflow: hidden;
    padding: 0 0 41.666%;
    position: relative;
    text-align: left;
    width: 100%;
}

.arzneipflanzen .plant-header {
    height: auto;
    position: absolute;
    width: 100%;
}

.arzneipflanzen .apf_vertical-align-wrap {
    display: table;
    height: 100%;
    position: absolute;
    text-align: center;
    width: 100%;
}

.arzneipflanzen .apf_vertical-align {
    display: table-cell;
    vertical-align: middle;
}

.arzneipflanzen .apf_header-txt {
    text-shadow: .15em .15em .15em rgba(0,0,0,.66), -.05em .15em .15em rgba(0,0,0,.66);
}

.arzneipflanzen .plant-heading .plant-title {
    color: #ffffff !important;
    font-size: 2em;
    line-height: 1.15em;
    margin: 0;
}

.arzneipflanzen .image-owner-notice {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.33);
    padding: .5em;
    font-size: 10pt;
}

.arzneipflanzen .fi-note {
    font-size: 9px;
    color: rgba(0,0,0,.66);
    display: block;
    clear: both;
}

.arzneipflanzen .image-owner-notice a {
    color: inherit;
}

/* .arzneipflanzen .image-owner-notice a:hover{} */
.arzneipflanzen.stage .apf-plant-details [class*=col-] {
    padding-top: 10px;
}

[class^=plant-info-] + [class^=plant-info-] {
    margin-right: .5em;
}

[class^=plant-info-] + [class^=plant-info-] {
    background-size: auto 100%;
    display: inline-block;
    line-height: 1.75em;
    margin-right: .5em;
    vertical-align: middle;
}

[class^=plant-info-] {
    background-size: auto 100%;
    display: inline-block;
    line-height: 1.75em;
    vertical-align: middle;
}

.arzneipflanzen .apf-plant-details .apf-title {
    line-height: 1em;
    /* margin: 0 0 .75em; */
    margin: 0 0 0 0;
}

.arzneipflanzen.stage .apf-plant-details .apf-navigation {
    padding: 0 0 0 0;
}

.arzneipflanzen .info-title {
    color: #444444;
    font-size: 1.35em;
    font-weight: 400;
    /* line-height:1.5em; */
    line-height: 1.15em;
    font-family: 'Roboto Slab',serif;
    margin: 0 0 .25em;
}

.arzneipflanzen .plant-info p {
    color: #444444;
    margin: 0 0 1em;
}

.arzneipflanzen .plant-info-bluetezeit {
    background: transparent url('/_ext/cdn.staude.info/arzneipflanzen/css/img/icon_bluetezeiten.png') no-repeat center left;
    padding-left: 22px;
}

.arzneipflanzen .plant-info-tee {
    background: transparent url('/_ext/cdn.staude.info/arzneipflanzen/css/img/icon_tee.png') no-repeat center left;
    padding-left: 28px;
}

.arzneipflanzen .plant-info-arznei {
    background: transparent url('/_ext/cdn.staude.info/arzneipflanzen/css/img/icon_fertigarznei.png') no-repeat center left;
    padding-left: 21px;
}

.arzneipflanzen .plant-info-award {
    background: transparent url('/_ext/cdn.staude.info/arzneipflanzen/css/img/icon_planty_of_year.png') no-repeat center left;
    padding-left: 28px;
}

.arzneipflanzen .plant-info-toxic {
    color: #ff0000;
    color: rgb(255,0,0);
    font-weight: 700;
}

.arzneipflanzen .apf-tea-content ul {
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2.5em;
}

.arzneipflanzen.stage .col-xs-12.apf-plant-nav {
    padding: 0 0 0 0;
}

.arzneipflanzen .apf-prev-next {
    display: inline-block;
    max-width: 48px;
    min-width: 32px;
    width: 10%;
}

.arzneipflanzen .apf-prev-next img {
    max-width: 100%;
}

.arzneipflanzen .apf-next-plant {
    float: right;
}

@media( max-width: 480px ) {
    .arzneipflanzen .plant-header-img-horizontal {
        display:initial;
    }

    .arzneipflanzen .plant-header-img-vertical {
        display: none;
    }

    /* .arzneipflanzen .plant-heading{padding: 0 0 150%;} */
}

@media( min-width: 480px ) {
    .arzneipflanzen .plant-header-img-horizontal {
        display:none;
    }

    .arzneipflanzen .plant-header-img-vertical {
        display: initial;
    }

    .arzneipflanzen .plant-heading {
        padding: 0 0 150%;
    }

    .arzneipflanzen .btn-overview.btn-category {
        font-size: 1em;
        font-weight: 700;
    }
}

@media( min-width: 768px ) {
    .arzneipflanzen.responsive article.cat-plant-item, .arzneipflanzen.responsive article.found-plant-item {
        width: 25%;
    }

    .arzneipflanzen.responsive .cat-plant-item a, .arzneipflanzen.responsive .found-plant-item a {
        font-size: 1em;
    }

    .arzneipflanzen.responsive .plant-cat {
        /* width:25%; */
    }
}

@media( min-width: 992px ) {
    .arzneipflanzen.responsive article.cat-plant-item, .arzneipflanzen.responsive article.found-plant-item {
        width: 20%;
    }

    .arzneipflanzen.responsive .cat-plant-item a, .arzneipflanzen.responsive .found-plant-item a {
        font-size: 1.25em;
        line-height: 1.5em;
    }

    .arzneipflanzen.responsive .plant-cat {
        width: 20%;
    }

    .arzneipflanzen.responsive .similar-plants .plant-item {
        width: 25%;
    }
}

@media( min-width: 1200px ) {
}
